<html>
  <head>
    <title>Simple Task Manager</title>
    <style>
        table, td {
           border: 1px solid black;
        }
        .head {
            text-align: center;
        }
    </style>
  </head>
  <body>
    <div class="head">
        <h1>SIMPLE SEARCH ENGINE</h1> 
    </div>
    <div align="center">
        <form method="POST">
            {{ sform.hidden_tag() }}
            <fieldset>
                <legend align="center">Inputkan Query</legend>
                {{ sform.keyword }} 
                {{ sform.search }}
            </fieldset>
        </form>
    </div>
    <br>
    <br>
    <div align="center">
    <b>Document Result:</b><br><br>
        <table>
            <tr>
                <td style="text-align:center"> Nama File</td>
                <td style="text-align:center">Persentase</td>
            </tr>
        {% for v in data %}
            <tr>
            <td style="text-align:center">{{ v[0] }}</td>
            <td style="text-align:center">{{ v[1] }}</td>
            </tr>
        {% endfor %}
        </table>
    </div>
  </body>
</html>
